
body{
	overflow-x: hidden;
	background: url('assets/bg_cut2.jpg');
	background-size: auto 100%;

	background-repeat: repeat-x;
	text-rendering: auto;
}

html, body {
	margin: 0;
	padding: 0;
}

*{
	font-family: 'Nunito Sans', Arial,  sans-serif;
	color: var(--theme);
	font-size: 20px;
	font-weight: lighter;
	overflow-x: hidden;
}


:root{
	--bg: #eeedeb;
	--theme: #555555;
}

a{ 
	text-decoration: none;
	color: inherit;
}
a:visited, a:hover{
	color: iherit;
}


.h1{
	font-size: 30px;
	color: black;
	font-weight: lighter;
	border-left: 2px solid black;
	padding-left: 20px;
	overflow-y: hidden !important;
	margin-bottom: 30px;
}

.h11{
	font-size: 80px;
	color: black;
	font-weight: lighter;
	font-family: 'Nunito Sans';
}

.section{
	padding: 0px 0px 0px 40px;
	margin-left: 40px;
	height: auto;
	align-items: center;
	overflow-y: hidden;
}

.left{
	height: auto;
	display: flex;
	justify-content: space-around;
	align-items: justify-content;
	flex-direction: column;
	gap: 10px;
	max-height: 100vh;
}

.right{
	display: flex;
	justify-content: flex-end;
}

.fluid{
	margin: 0px;
	padding: 0px;
}


.ctext{
	font-size: 20px;
	/*display: inline-block;*/
	display: none;
	/*font-family: Arial;*/
	font-family: 'Nunito Sans';
	font-weight: normal;
}

.ctext img{
	width: 50px;
	height: 50px;
	padding: 8px;
	border: 1px solid var(--theme);
	border-radius: 10px;
	margin-right: 25px;
	opacity: 0.8;
}

.ctext img:hover{
	opacity: 1.0;
	border-color: black;
}

.material-symbols-rounded{
	font-size: 20px; 
	border-radius: 50px;
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 3px;
	overflow-y: hidden;
}

.policy{
	margin-left: 80px;
	font-size: 20px;
	overflow-y: hidden;
}


img{
	height: 100vh;
	width: auto;
	overflow: clip;
}

@media (min-width: 993px) and (max-width: 1200px){
	.section{padding: 0px 0px 0px 20px;}
	.policy{margin-left: 60px; font-size: 18px;}
	.h11{font-size: 50px;}
	.h1{font-size: 25px; padding-left: 10px; border-left: 1px solid var(--theme); margin-bottom: 30px;}
	.ctext{font-size: 15px;}
	.ctext img{ width: 40px; height: 40px; border-radius: 8px; margin-right: 20px; }
	.material-symbols-rounded{font-size: 15px; margin-right: 5px;}
}

@media (min-width: 768px) and (max-width: 992px){
	.section{padding: 0px 0px 0px 10px;}
	.policy{margin-left: 30px; font-size: 16px;}
	.h11{font-size: 35px;}
	.h1{font-size: 20px; padding-left: 10px; border-left: 1px solid var(--theme); margin-bottom: 20px;}
	.ctext{font-size: 15px;}
	.ctext img{ width: 40px; height: 40px; border-radius: 8px; margin-right: 20px; }
	.material-symbols-rounded{font-size: 15px; margin-right: 5px;}
}


@media screen and (max-width:765px){
	body{
		background: url('assets/bg_cut_mobile.jpg');
		background-size: 100% auto;
		background-repeat: repeat-y;
	}

	.left{max-height: auto;}

	*{overflow-y: scroll;}
	img{
		width: 100vw;
		height: auto;
	}

	.section{margin-left: 10px; padding: 20px;}
	.policy{margin-left: 30px;  font-size: 14px;}
	.left{width: 100vw; max-height: 100vh;}

	.ctext{font-size: 15px;}
	.material-symbols-rounded{font-size: 20px; margin-left: 5px;}

	text{font-size: 16px;}

	.h11{font-size: 50px;}
	.h1{font-size: 25px;}
	.row{flex-direction: column;}

	.ctext img{
		width: 40px;
		height: 40px;
		padding: 6px;
		margin-right: 20px;
	}
}

